description: >
    Implement to represent the VMSC record in IPZ VPD
properties:
    - name: RT
      type: array[byte]
      description: >
          RT keyword. Contains the record name.
    - name: IN
      type: array[byte]
      description: >
          IN keyword. Multi purpose usage data.

